language: Sprach
prename: Vorname
lastName: Nachname
birthday: Geburtstag
email: Email
group: Gruppe
age: Auter
address: Adresse
town: Ort
zipCode: Postleitzau
phone: Telefon
responsible: Verantwortlech
firstVisit: Erste Bsuech
lastVisit: Letscht Bsuech
search: Suechi
noDataAvailable: Keni Date
importCSV: importier CSV
selectMemberOptions: Wähle Mitglieder Optione
addNewMember: Neues Mitglied
csvOptions: CSV Optionen
delete: Lösche
edit: Editiere
confirm: Bestätige
cancel: Abbreche
doYouWantToDelete: Wosch dä Iitrag lösche
close: Zu tue
loading: lade
recordsPerPage: 'Iiträg pro Site:'
recordSelected: Iiträg usgwäut
selected: Usgwäut
settings: Iistellige
databaseName: Datebank Name
token: Schlüssu
login: Amäude
user: Benutzer
password: Passwort
isRequired: isch erforderlich
colors: Farbe
primaryColor: Primär Farb
secondaryColor: Sekondär Farb
database: Datebank
general: Augemein
setColors: Setz Farbe
icon: Ikon
resetColors: Farbe zrügsetze
save: Spichere
users: Benutzer
roles: Rollen
name: Name
role: Rolle
addNewUser: Füeg neue Benutzer hinzue
expires: Ablouf
selectUserOptions: Wähle Benutzer Optione
prenameIsRequired: Vorname ist erforderlich
lastNameIsRequired: Nachname ist erforderlich
birthdayIsRequired: Geburtstag ist erforderlich
userIsRequired: Benutzer ist erforderlich
emailIsRequired: Email ist erforderlich
roleIsRequired: Rolle ist erforderlich
rights: Recht
selectRoleOptions: Wähle Roue Optione
addNewRole: Füeg neui Roue hinzue
